<template>
    <nav class="sidebar sidebar-offcanvas" id="sidebar">
        <ul class="nav">
            <li class="nav-item nav-category">
                <span class="nav-link">KHÁCH HÀNG</span>
            </li>
            <router-link :to="{ name: 'agency.index' }" class="nav-item" tag="li">
                <a class="nav-link">
                    <span class="menu-title">DANH SÁCH ĐẠI LÝ</span>
                    <i class="icon-flag menu-icon"></i>
                </a>
            </router-link>
            <li class="nav-item nav-category">
                <span class="nav-link">GIAO DỊCH</span>
            </li>
            <router-link :to="{ name: 'payment.live' }" class="nav-item" tag="li">
                <a class="nav-link">
                    <span class="menu-title">GIAO DỊCH HÔM NAY</span>
                    <i class="icon-flag menu-icon"></i>
                </a>
            </router-link>
            <router-link :to="{ name: 'payment.index' }" class="nav-item" tag="li">
                <a class="nav-link">
                    <span class="menu-title">LỊCH SỬ GIAO DỊCH</span>
                    <i class="icon-flag menu-icon"></i>
                </a>
            </router-link>

        </ul>
    </nav>
</template>
<script>
    export default {

    }
</script>
